Option Strict Off
Option Explicit On
Module Module3
    Private Declare Function ECF_ReducaoZ Lib "CONVECF.DLL" (ByVal Data As String, ByVal Hora As String) As Integer
	
	Function ReducaoZ() As Object
		Dim retorno As Object
		Dim Data, Hora As String
		
        Form1.List1.Items.Clear()
        Data = VB6.Format(Now, "ddmmyy")
        Hora = VB6.Format(Now, "hhmmss")

        retorno = ECF_ReducaoZ(Data, Hora)
        Form1.List1.Items.Add(" 'ECF_ReducaoZ' - Status: " & retorno)
	End Function
End Module